package com.tofly.feesapi.common.enums;

import com.baomidou.mybatisplus.annotation.EnumValue;
import lombok.Getter;

@Getter
public enum SysEnum {

    SQL(1,"sql"),
    MyBatis(2,"mybatis");

    @EnumValue //将注解所标识的属性的值存储到数据库中
    private Integer code;

    private String name;
    SysEnum(Integer code,String name)
    {
        this.code=code;
        this.name=name;
    }
}
